<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>M4 Play - Videojuegos</title>
    <link rel="icon" type="image/PNG" href="media/bmo.png">
    <!-- <link rel="stylesheet" href="../../links.css"> css color links (para mi menú)-->
    <link rel="stylesheet" href="m4play.css">
    <script>
        function loadXMLDoc(filename) {
            if (window.ActiveXObject) {
                xhttp = new ActiveXObject("Msxml2.XMLHTTP");
            }
            else {
                xhttp = new XMLHttpRequest();
            }
            xhttp.open("GET", filename, false);
           // try { xhttp.responseType = "msxml-document" } catch (err) { } // Helping IE11
            xhttp.send("");
            return xhttp.responseXML;
        }

        function displayResult() {
            xml = loadXMLDoc("juegosxml.xml");
            xsl = loadXMLDoc("juegosxsl.xsl");
            // code for IE
            // if (window.ActiveXObject || xhttp.responseType == "msxml-document") {
            //     ex = xml.transformNode(xsl);
            //     document.getElementById("example").innerHTML = ex;
            // }
            // // code for Chrome, Firefox, Opera, etc.
            // else 
            if (document.implementation && document.implementation.createDocument) {
                xsltProcessor = new XSLTProcessor();
                xsltProcessor.importStylesheet(xsl);
                resultDocument = xsltProcessor.transformToFragment(xml, document);
                document.getElementById("videojuegosXsl").appendChild(resultDocument);
            }
        }
    </script>
</head>
<body onload="displayResult()">
    <input id="dark-mode" class="dark-mode-checkbox" type="checkbox">
    <div class="checkbox-container">
        <img alt="" class="sunL" src="media/sunL.png">
        <img alt="" class="moonN" src="media/moonN.png">
        <header>
            <!--<div class="menu" style="display:flex; background-color:black;"> menú de navegación (mio)
                <img alt="" src="../../HTML-Ejercicios/itb.png" width="200" height="100" style="padding-right: 4%; padding-left: 20px;">
                <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
                <a style="padding-top: 40px; padding-right: 30px;" href="../../Practicas-HTML-CSS/main.html">Home</a>
            </div>-->
            <div class="headerstart">
                <a class="titlestart" href="#">M4 PLAY</a>
                <a href="#"><img alt="" class="imgstart" src="media/bmo.png"></a>
                <p class="titlestart">Games 4 Smile</p>
            </div>
        </header>
        <nav>
            <div class="navstart">
                <a href="">Home</a>
                <a href="pages/videojuegos.html">Videojuegos</a>
                <a href="pages/noticias.html">Noticias</a>
                <a href="pages/ranking.html">Ranking</a>
                <a href="pages/encuesta.html">Encuesta</a>
                <a href="pages/contacto.html">Contacto</a>
            </div>
        </nav>
        <main>
            <section>
                <h2>Videojuegos</h2>
                <div class="gameshome" id="videojuegosXsl">

                    <!--<article>
                        <img alt="" src="media/ghome-pvzgw.png">
                        <h4 class="gametitle">Plants vs. Zombies: Garden Warfare</h4><p>Plants vs. Zombies: Garden Warfare es un juego de disparos en tercera persona en línea, basado en clases, con un enfoque irónico de los juegos de disparos modernos, como lo indica el título, en referencia a la serie Modern Warfare. Si bien el juego tiene lugar en el universo de Plants vs Zombies... Plants vs. Zombies Garden Warfare se mete en las trincheras con una nueva experiencia de acción explosiva. Vuela por los aires zombis, plantas y personajes únicos en un explosivo mundo que te proporciona la profundidad de un shooter online tradicional combinado con el humor refrescante del universo de Plants vs. Zombies.</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>
                    <article>
                        <img alt="" src="media/ghome-minecraft.jpg">
                        <h4 class="gametitle">Minecraft</h4><p>Explora mundos infinitos y construye cualquier cosa, desde la casa más sencilla hasta el más grandioso de los castillos. Juega en modo creativo con recursos ilimitados o extrae de las profundidades del mundo en el modo supervivencia para crear armas y armaduras que te defiendan de peligrosas criaturas. Construye, explora y sobrevive en solitario o con amigos en dispositivos móviles o en Windows 10.  Escala escarpadas montañas, descubre intrincadas cuevas y excava grandes vetas de minerales. Descubre los biomas de cuevas frondosas y cuevas de espeleotema. ¡Llena de luz tu mundo para demostrar que eres un espeleólogo profesional y un maestro de la montaña!</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>
                    <article>
                        <img alt="" src="media/ghome-fifa14.jpg">
                        <h4 class="gametitle">Fifa 14</h4><p>Durante más de 20 años, EA SPORTS ha producido la legendaria serie FIFA, la mayor franquicia de videojuegos de deportes del mundo. En FIFA, el deporte rey cobra vida: disfruta de las ligas, clubes y jugadores más importantes del mundo del fútbol, con un detalle y realismo increíbles. Tanto si quieres formar el equipo de tus sueños en FIFA Ultimate Team, como si quieres conseguir que tu club favorito alcance la gloria en el modo Carrera, volver a llevar el juego a las calles con EA SPORTS VOLTA FOOTBALL o presumir con tus amigos en el modo de partido rápido, con la serie FIFA podrás vivir el deporte rey como quieras..</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>
                    <article>
                        <img alt="" src="media/ghome-spiderman.jpg">
                        <h4 class="gametitle">Marvels Spider-Man Remastered
                        </h4><p>Marvel's Spider-Man Remasterizado para PC ha sido desarrollado por Insomniac Games en colaboración con Marvel y optimizado para PC por Nixxes Software. El protagonista es un Peter Parker veterano que ha pulido sus habilidades en la lucha contra el crimen y los villanos en la Nueva York de Marvel. A su vez, también lucha por poner en orden su caótica vida personal y su carrera, con el destino de la ciudad en sus manos.</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>
                    <article>
                        <img alt="" src="media/ghome-codghost.jpg">
                        <h4 class="gametitle">Call of Duty: Ghosts</h4><p>SOMOS TODO LO QUE TENEMOS. Este nuevo capítulo de la franquicia Call of Duty®: Ghosts cuenta con una nueva dinámica en la que el jugador forma parte de una nación destrozada que no lucha por la libertad, sino por sobrevivir. Las fuerzas de operaciones especiales, un misterioso grupo conocido como "Ghosts", están al frente de la lucha contra una nueva potencia mundial tecnológicamente superior. En el modo multijugador de Call of Duty®: Ghosts podrás personalizar a tu soldado y tu pelotón por primera vez. Los entornos son más realistas e inmersivos que nunca.</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>
                    <article>
                        <img alt="" src="media/ghome-gtav.jpg">
                        <h4 class="gametitle">Grand Theft Auto V</h4><p>Un joven estafador callejero, un ladrón de bancos retirado y un psicópata aterrador se ven involucrados con lo peor y más desquiciado del mundo criminal, del gobierno de los EE. UU. y de la industria del espectáculo, y tendrán que llevar a cabo una serie de peligrosos golpes para sobrevivir en una ciudad implacable en la que no pueden confiar en nadie. Y mucho menos los unos en los otros. Los jugadores actuales pueden transferir su progreso del modo Individual de GTA V y sus personajes y progresos de GTA Online a PlayStation®5 y Xbox Series X|S mediante una transferencia única.</p>
                        <span><a href="pages/games/pvzgwGame.html">más info</a></span>
                    </article>-->
                </div>
            </section>
            <div class="asidesec">
                <aside class="trucoshome">
                    <h2>Trucos</h2>
                    <div>
                        <ul>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 1</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 2</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 3</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 4</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 5</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 6</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 7</a></li>
                            <li><a target="_blank" href="https://juegosadn.es/guias/trucos-gta-5/">Truco 8</a></li>
                        </ul>
                    </div>
                </aside>
                <section>
                    <h2>Noticias</h2>
                    <div  class="newshome">
                        <article>
                            <h4 class="newstitle">Xbox Live, el servicio online de Xbox, cumple 20 años</h4><p>Esta semana se cumplen 20 años del estreno de Xbox Live, el servicio online de las consolas de Microsoft. Se abrió al público el 15 de noviembre de 2002, justo un año después de la llegada de la primera Xbox al mercado estadounidense (al europeo, y por tanto al español, no llegaría hasta marzo del año siguiente), aunque la propia videoconsola ya incluía en su diseño un puerto Ethernet de conexión adelantando el soporte directo a la conectividad de banda ancha a Internet.</p>
                            <img alt="" src="media/nhome-xbox.webp">                    
                            <a href="#"><span>Seguir la noticia</span></a>
                        </article>
                        <article>
                            <h4 class="newstitle">Yuji Naka arrestado por uso de información privilegiada</h4><p>Un escándalo sobre utilización de información privilegiada ha sacudido a la industria japonesa en las últimas horas, y según informan los medios nipones uno de los afectados sería Yuji Naka, programador y antiguo jefe del Sonic Team (Nights into Dreams, Burning Rangers, Sonic Adventure), que estaría detenido junto con otros dos exempleados de Square Enix; Naka fue director del plataformas 3D Balan Wonderworld para esta compañía, aunque el proyecto no acabó demasiado bien.</p>
                            <img alt="" src="media/nhome-sonic.jpg">                    
                            <a href="#"><span>Seguir la noticia</span></a>
                        </article>
                        <article>
                            <h4 class="newstitle">Bots de reventa empiezan a perder el interés por PS5</h4><p>Un reciente estudio llevado a cabo por Netacea, un especialista en la detección de bots, ha determinado que los bots que usan los especuladores para revender productos que escasean en el mercado, incluyendo por supuesto las consolas de nueva generación, están empezando a "perder el interés" por PlayStation 5. La escasez mundial de componentes que llevamos sufriendo desde 2020 ha provocado que la adquisición de PS5 no sea una tarea para nada sencilla, aunque al parecer el stock va aumentado de manera lenta, pero progresiva.</p>
                            <img alt="" src="media/nhome-play5.webp">                    
                            <a href="#"><span>Seguir la noticia</span></a>
                        </article>
                        <article>
                            <h4 class="newstitle">Grammy: revelan los nominados a mejor BSO</h4><p>Los organizadores de los premios Grammy, cuya 65ª edición se celebrará el próximo 5 de febrero de 2023 en Los Ángeles, han anunciado recientemente los nominados que estarán presentes en su nueva categoría que premia las mejores bandas sonoras de videojuegos. Por ejemplo, las composiciones de Call of Duty: Vanguard y Marvel's Guardians of the Galaxy aparecen en las nominaciones al premio inaugural de "Mejor banda sonora para videojuegos y otros medios interactivos". A continuación podéis ver un listado completo de los nominados.</p>
                            <img alt="" src="media/nhome-grammy.webp">                    
                            <a href="#"><span>Seguir la noticia</span></a>
                        </article>
                    </div>
                </section>
            </div>
            <section>
                <h2>Ranking</h2>
                <div class="rankhome">
                    <article>
                        <a href="#"><img alt="" src="https://i.pinimg.com/564x/8d/a2/21/8da22174be545b6ddfc4a3bbb0b2eaf3.jpg"></a>
                        <h4><a href="#">#1 · Pepito</a></h4><p>Puntos: 123</p>
                    </article>
                    <article>
                        <a href="#"><img alt="" src="https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/78ae087b-6b50-46d9-999b-ad8d0d7c0456/d7t2kx0-37bf8040-974c-48b7-9168-acab14a707cc.jpg?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7InBhdGgiOiJcL2ZcLzc4YWUwODdiLTZiNTAtNDZkOS05OTliLWFkOGQwZDdjMDQ1NlwvZDd0Mmt4MC0zN2JmODA0MC05NzRjLTQ4YjctOTE2OC1hY2FiMTRhNzA3Y2MuanBnIn1dXSwiYXVkIjpbInVybjpzZXJ2aWNlOmZpbGUuZG93bmxvYWQiXX0.KzTftAJNgsjf0bEZWI2rCoEMSKP_CsieaD5_FielmO0"></a>
                        <h4><a href="#">#2 · Jamoncito</a></h4><p>Puntos: 120</p>
                    </article>
                    <article>
                        <a href="#"><img alt="" src="https://i.pinimg.com/474x/27/65/a8/2765a833240c210d77955faf3389b46e.jpg"></a>
                        <h4><a href="#">#3 · Sandia</a></h4><p>Puntos: 99</p>
                    </article>
                    <article>
                        <a href="#"><img alt="" src="https://aniyuki.com/wp-content/uploads/2022/05/aniyuki-anime-avatar-black-and-white-43.jpg"></a>
                        <h4><a href="#">#4 · Slayer</a></h4><p>Puntos: 98</p>
                    </article>
                    <article>
                        <a href="#"><img alt="" src="https://static1.purebreak.com.br/articles/9/98/82/9/@/394044-o-anime-avatar-a-lenda-de-aang-era-um-700x700-1.jpg"></a>
                        <h4><a href="#">#5 · Patata2</a></h4><p>Puntos: 85</p>
                    </article>
                    <article>
                        <a href="#"><img alt="" src="https://www.dhresource.com/0x0/f2/albu/g9/M00/E1/37/rBVaVVyMWbyALOfUAADQspp7fQs687.jpg"></a>
                        <h4><a href="#">#6 · Androide C</a></h4><p>Puntos: 68</p>
                    </article>
                </div>
            </section>
        </main>
        <footer class="footerend">
            <div class="socialend">
                <a target="_blank" href="https://es-es.facebook.com/itecbcn/"><img class="fblogo" alt="" src="media/facebook-logo.png"></a>
                <a target="_blank" href="https://twitter.com/itecbcn"><img class="twlogo" alt="" src="media/twitter-logo.png"></a>
                <a target="_blank" href="https://www.instagram.com/itecbcn/?hl=es"><img class="iglogo" alt="" src="media/instagram-logo.png"></a>
                <a target="_blank" href="https://www.youtube.com/channel/UCoaBtXoia1xR2T3Bb5FRUnQ"><img class="ytlogo" alt="" src="media/youtube-logo.png"></a>
            </div>
            <address><a target="_blank" href="https://www.google.com/maps/place/Institut+Tecnològic+de+Barcelona/@41.4534227,2.1840993,17z/data=!3m1!4b1!4m5!3m4!1s0x12a4bcfdad2100a9:0x3c4e7db0a61a83e0!8m2!3d41.4534187!4d2.1862933">Carrer d'Aiguablava 121<br>08033 Barcelona</a></address>
            <p>Copyright</p>
        </footer>
    </div>
</body>
</html>
